/* ------------ Site Styles ------------ */
body {background: #fac3e0 url(../images/wallpaper.jpg) top center fixed;color:#fff;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:12px}
.highlight, .fancybox-outer, .fancybox-title-float-wrap .child,#ui-datepicker-div{background: #E02171;border: 1px solid #fff;}
.cke_show_borders {background: #F665AB;max-width:980px;}
#content{background: #F665AB;}
a, .catNavigator dt, .orderSummaryText .header {color: #54253d;}
.addressData a {color: #fff !important;}
.addressData a:hover {color: #54253d !important;} 
a:hover, a:focus {color: #fff;text-decoration: none;}

h1, h2, h4, h5, h6, th, dt, .errorMessage, .cartHeader {color: #fff!important;font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}
h1 {font-weight: 400;font-size: 2em;font-size: 25px;}
h2 {font-size: 1.5em;font-weight: 400;font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;}
h3 {font-size: 1.2em;font-weight: 400;margin: 0 0 15px;color: #fff!important;}
.title {font-size: 11px !important;}
.panel-heading h2 {font-size: 12px !important;text-transform: initial;font-weight: bold;}
.orderSummary h3 {color: #333!important;background: #fdfdfd;}
.orderSummaryText {background: #ff78b9;border: 1px solid #f665ab;}

.cartHeader, .confirmTell, #footer dt {font-size: 1.2em;}

.head-container {padding: 4px 0;background: #f665ab  !important;}
.topbanner-container {padding-left: 0px;  padding-right: 0px;}

/** nav bar **/
.navbar-brand {margin-top: 60px;float:none;padding: 0;}
.navbar-collapse {padding-right:0;padding-left:0;}
.navbar-default {border-color: #99a285;border-radius: 0px;border: 0px solid #444;border-right:none;border-left:none;border-top:none;background-color: #F665AB;background-position: 0 44px;}
.navbar-default .navbar-nav>li>a {font-size: 15px;color: #fff;text-transform: none;padding: 11.6px 14px;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #FF86CA;}
.navbar-default .navbar-nav>li>a.current {color: #FF86CA;}
.navbar-right { width:100%;  margin-top: 0px;margin-right:0px} 
.navbar-nav>li{display:inline;}
.navbar-nav>li>a {padding: 9px 20px;}
.navbar-brand>img {margin: 20px auto auto auto;/* border-bottom: 5px solid #eee; *//* padding-bottom: 10px; */}

.container-fluid {padding-left:0px;padding-right:0px;}
 
.navbar-nav {list-style:none;background: #E02171;border: 3px solid #fff;border-left: none;border-right: none;text-align: left;}

.navbar-header .cart{font-size:0.9em;padding: 9px;min-width: 180px;position: absolute;right: 20px;top: 20px;text-align: right;border-top: none;line-height: 16px;background: #E02171;border: 1px solid #fff;min-width: 198px;}
.navbar-header #address #addPlace, .navbar-header #address strong, .navbar-header #address #addTel, .navbar-header #address #addEmail {display:none;}
#address {position: absolute;text-align: right;width: 245px;top: 60px;right: 0px;}
.navbar-header .socialHead {float: right;margin: 26px 220px 0 0;}

@media (max-width: 768px) {
	.navbar-header .cart, .navbar-header #address, .navbar-header .socialHead {display:none;}
	.navbar-brand>img {border-bottom: 2px solid #eee; padding-bottom: 10px; max-width: 90%;}
}

/** Left Nav **/
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited {color: #fff;}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current {color: #7d1b7e;text-decoration:none;}
.catNavigator dt {font-size: 16px;border-bottom: 1px dotted #fff;font-weight: 700;font-family: Arial,Helvetica,sans-serif;}

#leftNavigator {max-width: 195px;margin: 0 20px 20px;padding: 10px 10px 0;border: none;margin-right: 0;}

/** buttons **/
.btn-primary{background-image:none;border: 1px solid #202020;background-color: #eee;color: #333;}
.promotionPanel .btn-primary {margin-top: 5px;}
.promotionPanel span.title, .promotionPanel span.title strong {color: #E02171;}
.promotionPanel span.title, label {/* color: #E02171; */}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active, .btn-primary:active:focus,.btn-primary.active.focus{background-image:none;background-color: #333;color: #ccc;border: 1px solid #202020;} 
.btn-header {border-radius: 0px;border: 1px solid #fff;border-radius: 1px;}
.btn-header:hover { background: none;color:#54253d}
a.btn-header:hover{color:#54253d}
.btn-default{background-image:none;background-color:#333;border:0px solid #202020;color:#fff;}
.btn-default:hover{background-image:none;color: #bbb;background-color: #4a4a4a;border: 0px solid #404040;}

@media (min-width: 1024px) {
	.designButton { height: 315px;}
	.container {max-width: 1000px;}
	.navbar-header {height: 185px;background: url(../images/header.png) 680px -10px no-repeat;}
	.navbar-brand>img {float: left;margin: 35px 20px 0px;}
	#content{padding-top: 30px;}
	.head-container {display:none;}
	.shadow-div {max-width:100%;width: 1000px;margin: 0 auto;moz-box-shadow: 0px 0px 30px #0000004d;-webkit-box-shadow: 0px 0px 30px #0000004d;margin-bottom: 20px;border-radius: 8px;box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);}
	#info .contentFull {margin-left: 8px;max-width: 964px;}
	.owl-carousel {/* border: 1px solid #eee; */padding: 7px;background-color: #eee;}
}	

.singleBanner {margin: 0px 12px;}

/** Designs **/
.panel, .panel.catImages{border: 1px solid #ddd;background: transparent;}
.panel.promotionPanel {background: #fff;border: 6px solid #e0e0e0;}
.panel.designButton {height: 275px;}
.panel img {max-height:184px}

#rightNavigator {margin-left: 10px;}
.panel:hover{background: #fbc4e1;border: 6px solid #e02171;}
.panel.loginBox {background:#eee;}
.panel.loginBox:hover {border:1px solid;}
.panel.loginBox .panel-heading h2 {color: #333 !important;}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {background: #ff7fbd;border: 1px solid #fff;}
.catImages {height: 250px;}
.galleryCell {height: 215px;}
.newsPanel:hover{  background: #fafafa; border: 1px solid #D7D5D5;color: #4E4C4C; text-decoration:none}
.catSelection h2 {font-size: 1.8em;font-family: Geneva, Tahoma, Verdana, sans-serif !important;}

h1.title {  color: #4E4C4C; display: flex; align-items: center;  text-align: center; margin: 20px 0 20px 0}
h2.title {  color: #4E4C4C;  font-size: 18px; display: flex; align-items: center;  text-align: center;  margin: 20px 0}

h1.title::before, h1.title::after, h2.title::before, h2.title::after { content: ''; flex: 1; border-bottom: 1px solid #DADADA;}
h1.title::before, h2.title::before { margin-right: .65em; }
h1.title::after, h2.title::after { margin-left: .65em; } 

@media screen and (min-width: 992px){
    .columns{
        -moz-column-count:3; /* Firefox */
        -webkit-column-count:3; /* Safari and Chrome */
        column-count:3;
        width: 600px;
    }
}


/***** AMENDS BY MARK AUG 2015 *****/
/*size of header contact icons */
.fa-envelope, .fa-phone-square{font-size:21px !important}

/* search box */
#collapseSearch .well{background:#444;border:1px solid #333;}


/* navbar-toggle */
.navbar-toggle {border-color: #fff;}
.navbar-toggle .icon-bar {background-color: #fff;}

.dropdown-header{font-size: 13px;color: #fcde13;font-weight: bold;}
.dropdown-menu{background: #1f5aab;}
.dropdown-menu>li>a, .dropdown-menu>li>a:visited {color: #ccc;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {color: #000;background: #d0d0d0;}
.dropdown-menu .divider{background-color: #bbb;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color: #fff;/* background: #fcde13; */}

.owl-carousel {margin-bottom:20px;}
.homepanel {background: none;text-align:center;margin-bottom: 20px;}
#homeSlides {height:auto;background:#fff;padding:7px;}

@media screen and (min-width: 768px){
	.homepanel {float: left;padding: 8px;background: #f0f0f0;margin-right: 20px;margin-top: 0;}
	.panelLast {margin-right:0;}
	.navbar-header{float:none;}
	.navbar-default .navbar-collapse, .navbar-header {border-left: 10px solid #FFDDFA;border-right: 10px solid #FFDDFA;}
	.footerContainer .container {border-left: 10px solid #FFDDFA;border-right: 10px solid #FFDDFA;background: #f665ab;}
	#content{border-left: 10px solid #FFDDFA;border-right: 10px solid #FFDDFA;}
	.head-container {border-left: 10px solid #FFDDFA; border-right: 10px solid #FFDDFA;}
	.hidden-main {display:none !important;}
	#info {padding-top:0;padding-right: 0;}
	#info.contentFull {padding-right: 15px;}
	.contentBoth {margin-left: 10px;padding-top: 0 !important;padding-right: 0;}
	#homeSlides {margin: 0 20px 20px 0;width: 703px;}
	.btnBack, .btn-primary {font-size: 13px;}
}
.date-disp-square-sm{background-color:#e93395;border:1px solid #e93395}

.newsH1 {padding:35px 0 15px 0; color: #fff}

/** Footer **/
.footerContainer {border-top: 0px solid #565656;background: transparent;}
#footer {margin-left:0;margin-right:0;border-top: 1px solid #ddd;}
#footer dl {padding:0;}
#footer dd {font-size: 11px;}
#footer a:hover {color: #EE0473;}

.footerContainer  img {/* content: url(../images/footer-clear.png); */}

#socialShare{margin-top:30px}
.mosaicflow__item {margin: 10px 10px 0px 0px;}

.galleryCell .panel, .galleryCell, .galleryCell .panel-default{height: 200px;margin-bottom:18px;}
.galleryCell .panel {background:#E02171;}
.galleryCell .panel:hover {border: 1px solid #ddd;}
.galleryCell img{max-height:220px}

.container {padding-left:0;padding-right:0;width: 100%;}
#shoppingBasket {margin-left: 15px;margin-right: 15px;}
.panel-default>.panel-heading {background-color: #eee;border-color: #bbb;}

.ui-accordion .ui-state-default {background: #fdfdfd;color: #333 !important;}
.ui-accordion .ui-widget-content {border: #f665ab 1px solid;background: #ff78b9;}

.mobile-nav>li>a {border-top: 1px solid #bbb;}
.navbar-toggle:hover .icon-bar {background-color: #54253d;}

/* ------------------------------- #500b - search ------------------------------*/
#searchBy2 {width:137px;}

/* ------------ Search bar Styles ---------- */
.leftSearch .btn.btn-primary {max-width:35px;min-width: 35px;margin: 0px;text-transform:capitalize;font-size:inherit;font-weight:normal;line-height: 25px;border-left: 0;margin-left:-5px;padding-top: 0px;border-radius: 5px;border-top-left-radius: 0;border-bottom-left-radius: 0;}
#searchBy2 {padding:4px 15px;background: #fff;border: 1px solid #9B9B9B;width: 128px;border-radius: 5px;border-top-right-radius: 0;border-bottom-right-radius: 0;color: #777;}
.leftSearch .btn.btn-primary{max-height: 29px;margin-top: -7px;border: 1px solid #aaa;border-left: none;}


@-moz-document url-prefix() {
    .leftSearch .btn.btn-primary {
		line-height: 23px;
		max-height: 26px;
    }
}

/* ------------ Social Link Styles ---------- */
.social,.social:link,.social:visited{opacity:0.8;filter:alpha(opacity=80)}
.social:hover,.social:focus,a:hover .social,a:focus .social{opacity:1;filter:alpha(opacity=100)}

.pageMap{clear:both;margin: 20px 0 20px;padding: 5px;}
.pageMap #map {box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);}

.contactDetails p {text-align:right;}
.contactDetails a {font-size: 13px;}

.confirmBoxes .panel {background: #f8c1de;border: none;color: #000;}

#pageFilters {border-bottom: 1px dashed #ccc;}
.galleryImages .panel-body a {border:none;}
.form-horizontal .control-label {color:#fff;}

.designList.highlight {background: #f772b8;border: 1px solid #ff99cc;}

@media (max-width:768px) {
	body {font-size:13px;font-weight:500;}
}

.designPrices {background-color: #f665ab;}

.catImages {height: 300px;}

.xSaleBlock {background: #e93395!important;}

.xsaleCheck {margin-left: 5px!important;}

.btnBack {color: #555;}

#addTel span, #addEmail span {display: none;}

.message .form-group{color:rgba(0,0,0,0);text-align:right;margin-bottom:-10px}
.message:after{content:'100 Characters Max - Emojis not supported';color:#fff;}

.form-login {background: #ff86c0;border: none;margin-bottom: 40px;}

.btn:hover, .btn:focus, .btn.focus {background-color: #fff;border-color: #8c8c8c;}

.breadcrumb {background-color: #ff86c0;}
.breadcrumb>.active {color:#fff;}

.paymentSectionDate, .paymentSectionItems, .paymentSectionDelAd, .paymentSectionDelName {background: #ff86c0;border: 1px solid #f665ab}

#orderPropDetails.form-horizontal .control-label {color: #555;}

.confirmBoxes .panel {color:#fff;}

.telToOrderPrice {
    display: block;}

.designButton .price .price{font-size:0px;}
.designButton .price .price:before{content:'Click for price';font-size:12px;}

.textTop {
    text-align: center;
}

.payDetails:before {
    content: 'Please make sure that you enter your address on the payment form as it appears on your bank statement and the postcode is in the postcode field';
    display: block;
    padding: 10px 10px 10px 10px;
    border: 1px solid #555555;
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;
}

.row.cartHeader:after {
    content: "Due to security checks by Visa/MasterCard, please ensure that billing information is entered accurately.";
}

.footerContainer img[src="/upload/styles/images/footer.png"] {
    content: url(/upload/mt/maf445/images/footer_fp_white.png);
}

.footerContainer img[src="/upload/styles/images/prop.png"] {
    display:none;
}

@media (max-width: 768px){
.datepicker-dropdown.dropdown-menu {max-height: auto;width: auto;overflow-y: scroll;-webkit-overflow-scrolling: touch;}
}